export ARCHS = arm64 arm64e

TARGET := iphone:clang:latest:12.0
INSTALL_TARGET_PROCESSES = SpringBoard


include $(THEOS)/makefiles/common.mk

TWEAK_NAME = AppRunMan

AppRunMan_FRAMEWORKS = CoreLocation CFNetwork CoreTelephony Security UIKit IOSurface JavaScriptCore network 
AppRunMan_PRIVATE_FRAMEWORKS = IOKit
AppRunMan_FILES = Tweak.x $(wildcard server/*.m)  $(wildcard server/GCD/*.m) 
AppRunMan_CFLAGS =  -Wno-error -Wno-module-import-in-extern-c -fobjc-arc

include $(THEOS_MAKE_PATH)/tweak.mk
